.RadGrid_Metro {
  /*border: 1px solid #e5e5e5;*/
  background: white;
  color: black;
  font: normal 12px; /*"Segoe UI", Arial, Helvetica, sans-serif;*/
  line-height: 16px; }
  .RadGrid_Metro .rgMasterTable,
  .RadGrid_Metro .rgDetailTable,
  .RadGrid_Metro .rgGroupPanel table,
  .RadGrid_Metro .rgCommandRow table,
  .RadGrid_Metro .rgEditForm table,
  .RadGrid_Metro .rgPager table {
    background-color: #3c3c3c;
    font: normal 12px; /*"Segoe UI", Arial, Helvetica, sans-serif;*/
    line-height: 16px; }
  .RadGrid_Metro .rgAdd,
  .RadGrid_Metro .rgRefresh,
  .RadGrid_Metro .rgEdit,
  .RadGrid_Metro .rgDel,
  .RadGrid_Metro .rgFilter,
  .RadGrid_Metro .rgPagePrev,
  .RadGrid_Metro .rgPageNext,
  .RadGrid_Metro .rgPageFirst,
  .RadGrid_Metro .rgPageLast,
  .RadGrid_Metro .rgExpand,
  .RadGrid_Metro .rgCollapse,
  .RadGrid_Metro .rgSortAsc,
  .RadGrid_Metro .rgSortDesc,
  .RadGrid_Metro .rgUpdate,
  .RadGrid_Metro .rgCancel,
  .RadGrid_Metro .rgUngroup {
    background-image: url('Grid/sprite.gif'); }

.GridToolTip_Metro {
  font: normal 12px; /*"Segoe UI", Arial, Helvetica, sans-serif;*/
  line-height: 16px; }

.RadGrid_Metro .rgHeader:first-child,
.RadGrid_Metro th.rgResizeCol:first-child,
.RadGrid_Metro .rgFilterRow > td:first-child,
.RadGrid_Metro .rgRow > td:first-child,
.RadGrid_Metro .rgAltRow > td:first-child {
  border-left-width: 0;
  padding-left: 8px; }
.RadGrid_Metro .rgHeader,
.RadGrid_Metro th.rgResizeCol,
.RadGrid_Metro .rgHeaderWrapper {
  background-color: #3c3c3c;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  /*border-left: 1px solid #e5e5e5;*/ }
.RadGrid_Metro .rgHeaderDiv {
  border-right-color: #cdcdcd; }
.RadGrid_Metro .rgMultiHeaderRow th.rgHeader, .RadGrid_Metro .rgMultiHeaderRow th.rgResizeCol {
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  /*border-left: 1px solid #e5e5e5;*/ }
.RadGrid_Metro th.rgSorted {
  /*background-color: #e5e5e5;*/ }
.RadGrid_Metro .rgHeader { 
  background-color: #3c3c3c;
  border-bottom: 0px;
  color: white;
  text-transform:uppercase;
  font-weight:bold; }
  .RadGrid_Metro .rgHeader a {
    color: white;
    font-weight:bold; }
.RadGrid_Metro th.rgSorted {
  color: #25a0da; }
  .RadGrid_Metro th.rgSorted a {
    color: #25a0da; }
.RadGrid_Metro .rgRow td,
.RadGrid_Metro .rgAltRow td,
.RadGrid_Metro .rgEditRow td {
  background: #efefef;
  border-color: white;
  border-style: solid;
  border-width: 1px 0 0px 0px; }
.RadGrid_Metro .rgFooter td {
  background: #3c3c3c;
  border-color: white;
  border-style: solid;
  border-width: 1px 0px 1px 0px;
  color:White;
  font-weight: bold;
  text-transform:uppercase; }
.RadGrid_Metro .rgEditForm {
  border: 1px solid white;}
.RadGrid_Metro .rgEditForm table {
  width:100%; }
.RadGrid_Metro .rgEditForm td {
  color: Black;
  background: white; /*#ededed; */
  padding:5px; }  
.RadGrid_Metro .rgEditRow td{
  color: White;
  background: #25a0da; }
.RadGrid_Metro .rgRow td {
  border-color: white; }
.RadGrid_Metro .rgAltRow {
  background: #efefef; }
  .RadGrid_Metro .rgAltRow td {
    border-color: white; }
.RadGrid_Metro .rgSelectedRow .rgSorted,
.RadGrid_Metro .rgActiveRow .rgSorted,
.RadGrid_Metro .rgHoveredRow .rgSorted,
.RadGrid_Metro .rgEditRow .rgSorted {
  /*background-color: transparent;*/ }
.RadGrid_Metro .rgRow a,
.RadGrid_Metro .rgAltRow a, .RadGrid_Metro tr.rgEditRow a,
.RadGrid_Metro .rgFooter a,
.RadGrid_Metro .rgEditForm a {
  color: #000; }
.RadGrid_Metro .rgHoveredRow {
  background: #e5e5e5; }
.RadGrid_Metro .rgMasterTable .rgSelectedCell,
.RadGrid_Metro .rgSelectedRow {
  color: #fff;
  background-color: #25a0da; }
.RadGrid_Metro .rgSelectedCell a,
.RadGrid_Metro .rgSelectedRow a {
  color: #fff; }
.RadGrid_Metro .rgMasterTable .rgActiveCell,
.RadGrid_Metro .rgActiveRow {
  background: white 0 -5200px repeat-x url('Grid/sprite.gif');
  color: #000; }
.RadGrid_Metro .rgMasterTable .rgActiveCell {
  border-color: #25a0da;
  border-right-width: 1px; }
.RadGrid_Metro .rgActiveCell a {
  color: #000; }
.RadGrid_Metro .rgActiveRow input, .RadGrid_Metro .rgActiveRow a {
  color: #000; }
 
* + html .RadGrid_Metro .rgSelectedRow .rgSorted {
  background-color: #ffa517; }
* html .RadGrid_Metro .rgSelectedRow .rgSorted {
  background-color: #ffa517; }
* html .RadGrid_Metro .rgActiveRow .rgSorted,
* html .RadGrid_Metro .rgHoveredRow .rgSorted {
  background-color: #ffe79c; }
* + html .RadGrid_Metro .rgActiveRow .rgSorted,
* + html .RadGrid_Metro .rgHoveredRow .rgSorted {
  background-color: #ffe79c; }

.RadGrid_Metro .rgEditRow {
  background: white 0 -4900px repeat-x url('Grid/sprite.gif'); }

* + html .RadGrid_Metro .rgEditRow .rgSorted, * html .RadGrid_Metro .rgEditRow .rgSorted {
  background-color: #fff; }

.RadGrid_Metro .rgHoveredRow td {
  border-color: #c3c3c3; }
  .RadGrid_Metro .rgHoveredRow td.rgSorted {
    border-color: #c3c3c3; }
.RadGrid_Metro .rgActiveRow td,
.RadGrid_Metro .rgSelectedRow td {
  background-color: #25a0da;
  border-color: White; }
  .RadGrid_Metro .rgActiveRow td.rgSorted,
  .RadGrid_Metro .rgSelectedRow td.rgSorted {
    border-color: White; }
.RadGrid_Metro .rgEditRow td {
  border-color: #616161 #c3c3c3; }
  .RadGrid_Metro .rgEditRow td.rgSorted {
    border-color: #616161 #c3c3c3; }
.RadGrid_Metro .rgDrag {
  background-image: url('Grid/rgDrag.gif'); }
.RadGrid_Metro .rgFooterDiv,
.RadGrid_Metro .rgFooter,
.RadGrid_Metro .rgFooterWrapper {
  background-color: #3c3c3c; }
.RadGrid_Metro .rgFooter td,
.RadGrid_Metro .rgFooterWrapper {
  border-top: 1px solid;
  border-color: white; }
.RadGrid_Metro .rgPager {
  color: White;}
.RadGrid_Metro .rgPager .rgStatus {
  border: 0px solid;
  border-color: #773d56;
  border-left-width: 0; }
.RadGrid_Metro .rgStatus div {
  background-image: url('../Common/loading_small.gif'); }
.RadGrid_Metro td.rgPagerCell {
  border: 0px solid;
  border-color: #e5e5e5;
  border-right-width: 0; }
.RadGrid_Metro .rgInfoPart {
  color: white; }
  .RadGrid_Metro .rgInfoPart strong {
    color: white; }
.RadGrid_Metro .rgPageFirst {
  background-position: 0 -550px; }
  .RadGrid_Metro .rgPageFirst:hover {
    background-position: 0 -600px; }
.RadGrid_Metro .rgPagePrev {
  background-position: 0 -700px; }
  .RadGrid_Metro .rgPagePrev:hover {
    background-position: 0 -750px; }
.RadGrid_Metro .rgPageNext {
  background-position: 0 -850px; }
  .RadGrid_Metro .rgPageNext:hover {
    background-position: 0 -900px; }
.RadGrid_Metro .rgPageLast {
  background-position: 0 -1000px; }
  .RadGrid_Metro .rgPageLast:hover {
    background-position: 0 -1050px; }
.RadGrid_Metro .rgPager .rgPagerButton {
  border-color: #25a0da;
  background: #25a0da;
  color: #fff;
  font: 12px/12px "segoe ui", arial, sans-serif; }
.RadGrid_Metro .rgNumPart a {
  border: 0px solid #fff;
  line-height: 20px;
  color: white; }
  .RadGrid_Metro .rgNumPart a:hover {
    color: #000;
    background-color: #e5e5e5; }
  .RadGrid_Metro .rgNumPart a.rgCurrentPage {
    border: 1px;
    color: #25a0da;
    border-color: #25a0da;
    background: transparent; }
    .RadGrid_Metro .rgNumPart a.rgCurrentPage:hover {
      border-color: #25a0da;
      background: transparent; }
.RadGrid_Metro .rgHeader .rgSortAsc {
  background-position: 3px -248px;
  height: 10px; }
.RadGrid_Metro .rgHeader .rgSortDesc {
  background-position: 3px -198px;
  height: 10px; }

.GridReorderTop_Metro {
  background: 0 0 no-repeat url('Grid/sprite.gif'); }

.GridReorderBottom_Metro {
  background: 0 0 no-repeat url('Grid/sprite.gif');
  background-position: 0 -50px; }

.RadGrid_Metro .rgFilterRow td {
  background-color:#3c3c3c; }
.RadGrid_Metro .rgFilter {
  background-position: 0 -300px; }
  .RadGrid_Metro .rgFilter:hover {
    background-position: 0 -350px; }
.RadGrid_Metro .rgFilterActive {
  background-position: 0 -400px; }
  .RadGrid_Metro .rgFilterActive:hover {
    background-position: 0 -400px; }
.RadGrid_Metro .rgFilterBox {
  border-color: #e5e5e5;
  font: 12px "segoe ui",arial,sans-serif;
  color: #000;
  height: 15px; }

.RadMenu_Metro .rgHCMClear,
.RadMenu_Metro .rgHCMFilter {
  border-color: #7e7e7e;
  background: #25a0da;
  color: #000;
  font-family: "segoe ui",arial,sans-serif;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }
.RadMenu_Metro .rgHCMClear:hover,
.RadMenu_Metro .rgHCMFilter:hover {
  border-color: #c98400;
  background-color: #ffe79c;
  color: #882501; }

.GridContextMenu_Metro .rmLeftImage {
  background-image: url('../Common/Grid/contextMenu.gif'); }
.GridContextMenu_Metro .rgHCMSortAsc .rmLeftImage {
  background-position: 0 0; }
.GridContextMenu_Metro .rgHCMSortDesc .rmLeftImage {
  background-position: 0 -40px; }
.GridContextMenu_Metro .rgHCMUnsort .rmLeftImage {
  background-position: 0 -80px; }
.GridContextMenu_Metro .rgHCMGroup .rmLeftImage {
  background-position: 0 -120px; }
.GridContextMenu_Metro .rgHCMUngroup .rmLeftImage {
  background-position: 0 -160px; }
.GridContextMenu_Metro .rgHCMCols .rmLeftImage {
  background-position: 0 -200px; }
.GridContextMenu_Metro .rgHCMFilter .rmLeftImage {
  background-position: 0 -240px; }
.GridContextMenu_Metro .rgHCMUnfilter .rmLeftImage {
  background-position: 0 -280px; }

.RadGrid_Metro .rgGroupPanel {
  border: 0;
  border-bottom: 1px solid #7c7c7c; }
  .RadGrid_Metro .rgGroupPanel,
  .RadGrid_Metro .rgGroupPanel caption {
    background: #25a0da;
    color: white; }
  .RadGrid_Metro .rgGroupPanel td {
    border: 0;
    padding: 3px 4px; }
    .RadGrid_Metro .rgGroupPanel td td {
      padding: 0; }
  .RadGrid_Metro .rgGroupPanel .rgSortAsc {
    background-position: 4px -144px; }
  .RadGrid_Metro .rgGroupPanel .rgSortDesc {
    background-position: 4px -94px; }
.RadGrid_Metro .rgUngroup {
  background-position: 0 -6999px; }
.RadGrid_Metro .rgGroupItem {
  border: 1px solid #7e7e7e;
  background: #fff;
  color: #000; }
.RadGrid_Metro .rgMasterTable td.rgGroupCol, .RadGrid_Metro .rgMasterTable td.rgExpandCol {
  border-color: #c9c9c9;
  background: #c9c9c9 none; }
.RadGrid_Metro .rgGroupHeader {
  background: #c9c9c9;
  font-size: 1.1em;
  line-height: 22px;
  color: #000; }
  .RadGrid_Metro .rgGroupHeader td {
    padding-left: 8px;
    padding-bottom: 2px; }
.RadGrid_Metro .rgExpand {
  background-position: 5px -496px; }
.RadGrid_Metro .rgCollapse {
  background-position: 3px -444px; }
.RadGrid_Metro .rgEditForm {
  border-bottom: 1px solid #999; }
.RadGrid_Metro .rgUpdate {
  background-position: 0 -1800px; }
.RadGrid_Metro .rgCancel {
  background-position: 0 -1850px; }
.RadGrid_Metro .rgDetailTable {
  border-color: #999; }
.RadGrid_Metro .rgCommandRow {
  background-color: #3c3c3c;
  color: white;
  text-decoration: none; }
  .RadGrid_Metro .rgCommandRow a {
    color: white;
    text-decoration: none; }
.RadGrid_Metro .rgCommandCell {
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  padding: 0; }
.RadGrid_Metro tfoot .rgCommandCell {
  border-top: 1px solid white;
  border-bottom: 1px solid white;}
.RadGrid_Metro .rgMasterTable > tbody > tr.rgCommandRow .rgCommandCell {
  border-top: 1px solid #e5e5e5;
  border-bottom: 0; }
.RadGrid_Metro .rgCommandTable {
  border: 0; }
  .RadGrid_Metro .rgCommandTable td {
    border: 0;
    padding: 2px 7px; }
.RadGrid_Metro input.rgAdd {
  margin-right: 3px;
  background-position: 0 -1650px; }
.RadGrid_Metro input.rgRefresh {
  margin-right: 3px;
  background-position: 0 -1600px; }
.RadGrid_Metro .rgEdit {
  margin-right: 3px;
  background-position: 0 -1700px; }
.RadGrid_Metro .rgDel {
  margin-right: 3px;
  background-position: 0 -1750px; }
.RadGrid_Metro .rgExpXLS,
.RadGrid_Metro .rgExpDOC,
.RadGrid_Metro .rgExpPDF,
.RadGrid_Metro .rgExpCSV {
  background-image: url('../Common/Grid/export.gif'); }
.RadGrid_Metro .rgExpXLS {
  background-position: 0 0; }
.RadGrid_Metro .rgExpDOC {
  background-position: 0 -50px; }
.RadGrid_Metro .rgExpPDF {
  background-position: 0 -100px; }
.RadGrid_Metro .rgExpCSV {
  background-position: 0 -150px; }

/*editing*/
/*hierarchy*/
/*command row*/
/*multirow select*/
.rgCellSelectorArea_Metro,
.GridRowSelector_Metro {
  background: #4c4e54; }

.GridItemDropIndicator_Metro {
  border-top: 1px dashed #666; }

.GridToolTip_Metro {
  border: 1px solid #c98400;
  padding: 3px;
  background: #ffefbd;
  color: #333; }

.RadGridRTL_Metro .rgHeader:first-child, .RadGridRTL_Metro th.rgResizeCol:first-child,
.RadGridRTL_Metro .rgFilterRow > td:first-child,
.RadGridRTL_Metro .rgRow > td:first-child,
.RadGridRTL_Metro .rgAltRow > td:first-child {
  border-left-width: 1px;
  padding-left: 7px; }
.RadGridRTL_Metro .rgPageFirst {
  background-position: 0 -1000px; }
  .RadGridRTL_Metro .rgPageFirst:hover {
    background-position: 0 -1050px; }
.RadGridRTL_Metro .rgPagePrev {
  background-position: 0 -850px; }
  .RadGridRTL_Metro .rgPagePrev:hover {
    background-position: 0 -900px; }
.RadGridRTL_Metro .rgPageNext {
  background-position: 0 -700px; }
  .RadGridRTL_Metro .rgPageNext:hover {
    background-position: 0 -750px; }
.RadGridRTL_Metro .rgPageLast {
  background-position: 0 -550px; }
  .RadGridRTL_Metro .rgPageLast:hover {
    background-position: 0 -600px; }
.RadGridRTL_Metro .rgExpand {
  background-position: -20px -496px; }

